Next: Event history, Previous: Snapshots [Contents][Index]

## 10 Media images

### 10.1 Media images resources

`OCPOversizeHandling`

  Integer specifying the way the oversized input should be handled (all emulators except vsid). (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)

`OCPUndersizeHandling`

  Integer specifying the way the undersized input should be handled (all emulators except vsid). (0: scale, 1: borderize)

`OCPMultiColorHandling`

  Integer specifying the way the multicolor to hires should be handled (all emulators except vsid). (0: b&w, 1: 2 colors, 2: 4 colors, 3: gray scale, 4: best cell colors)

`OCPTEDLumHandling`

  Integer specifying the way the TED luminosity should be handled (all emulators except vsid). (0: ignore, 1: dither)

`KoalaOversizeHandling`

  Integer specifying the way the oversized input should be handled (all emulators except vsid). (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)

`KoalaUndersizeHandling`

  Integer specifying the way the undersized input should be handled (all emulators except vsid). (0: scale, 1: borderize)

`KoalaTEDLumHandling`

  Integer specifying the way the TED luminosity should be handled (all emulators except vsid). (0: ignore, 1: dither)

`FFMPEGFormat`

  String specifying the current FFMPEG output driver.

`FFMPEGAudioBitrate`

  Integer specifying the current FFMPEG audio bitrate.

`FFMPEGVideoBitrate`

  Integer specifying the current FFMPEG video bitrate.

`FFMPEGAudioCodec`

  Integer specifying the current FFMPEG audio codec.

`FFMPEGVideoCodec`

  Integer specifying the current FFMPEG video codec.

`FFMPEGVideoHalveFramerate`

  Boolean, if true record only every other frame.

### 10.2 Media images command-line options

`-ocpoversize <method>`

  Select the way the oversized input should be handled (`OCPOversizeHandling`) (all emulators except vsid). (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)

`-ocpundersize <method>`

  Select the way the undersized input should be handled (`OCPUndersizeHandling`) (all emulators except vsid). (0: scale, 1: borderize)

`-ocpmc <method>`

  Select the way the multicolor to hires should be handled (`OCPMultiColorHandling`) (all emulators except vsid). (0: b&w, 1: 2 colors, 2: 4 colors, 3: gray scale, 4: best cell colors)

`-ocptedlum <method>`

  Select the way the TED luminosity should be handled (`OCPTEDLumHandling`) (all emulators except vsid). (0: ignore, 1: dither)

`-koalaoversize <method>`

  Select the way the oversized input should be handled (`KoalaOversizeHandling`) (all emulators except vsid). (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)

`-koalaundersize <method>`

  Select the way the undersized input should be handled (`KoalaUndersizeHandling`) (all emulators except vsid). (0: scale, 1: borderize)

`-koalatedlum <method>`

  Select the way the TED luminosity should be handled (`KoalaTEDLumHandling`) (all emulators except vsid). (0: ignore, 1: dither)

`-ffmpegaudiobitrate <value>`

  Set bitrate for audio stream in media file

`-ffmpegvideobitrate <value>`

  Set bitrate for video stream in media file

Next: Event history, Previous: Snapshots [Contents][Index]